.cf:before,
.cf:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.cf:after {
    clear: both;
}
* {
box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
/*general styles*/

body {
	margin:0;
	color:#222;
	background:#FFF;
	
}

.page-content {
	width:90%;
	max-width:1140px;
	margin:0 auto;
}
section ul li {
	margin-left:1.5rem;
	list-style:circle;
	list-style-position:outside;
	font-size:0.9rem;
line-height:1.5;
}
footer {
	margin-top:2rem;
	background-color:#990000;
	border-top:2px solid #999;
	padding-bottom:2rem;
}
#nav-footer {
	padding-bottom:5rem;
}
#nav-footer ul li, .product {
	width:100%;
	float:none;
	padding:0 4em 0 0;
	
}
.third, .fifth {
	width:100%;
	float:none;
	padding:0 1.5rem 0 0;
}
.third h1, .fifth h1 {
	font-size:1.3rem;
}
.third h2, .fifth h2 {
	font-size:0.9rem;
	margin-bottom:1rem;
	font-weight:bold;
}
.third p, .fifth p {
	font-size:0.8rem;
}
#nav-footer ul li {
margin:2rem 0 0 0;
list-style:none;
}
#nav-footer ul li a, #nav-footer ul li a:visited  {
	font-size:1rem;
	color:#FDFDFD;
	text-decoration:none;
	-webkit-transition: 500ms linear 0s;
	-moz-transition: 500ms linear 0s;
	-o-transition: 500ms linear 0s;
	transition: 500ms linear 0s;
}
#nav-footer ul li a:hover {
	color:white;
}
/*colour palette from http://www.colourlovers.com/palette/443995/i_demand_a_pancake*/
h1 {font-size:1.5rem;
line-height:1.4;
color:#B22222;
font-family: 'Open Sans', sans-serif;
font-weight:400;
margin:1rem 0;
text-shadow: #999 0px 1px 1px;}
.highlight h1:first-letter {
font-weight:400;
float: left;
font-size: 1.7rem;
margin: 0 10px 10px 0;
line-height:1;
padding: 1.2rem 1.5rem;
border-radius: 3px;
box-shadow: 0 0 10px -2px #999999;
background: #b5bdc8; /* Old browsers */
background: -moz-linear-gradient(-45deg, #b5bdc8 0%, #828c95 36%, #28343b 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg, #b5bdc8 0%,#828c95 36%,#28343b 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg, #b5bdc8 0%,#828c95 36%,#28343b 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b5bdc8', endColorstr='#28343b',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
color: #FFF;
}
h2 {font-size:1.4rem;
line-height:1.4;}
h3 {font-size:1.7rem;
line-height:1.5;
color:#B22222;
margin:0.5rem 0;}
h4 {font-size:1.6rem;
line-height:1.5;}
.highlight h1 {
	text-transform:uppercase;
	line-height:2.0;
	color:#222;
}


p {font-size:0.9rem;
line-height:1.5;
margin-bottom:1rem;
}
.page-content a, .page-content a:visited {
	color:#990000;
	text-decoration:underline;
}
.page-content a:hover {
	color:red;
}
.tick li {	
  list-style: none;
  list-style-position: outside;
  margin:1em 0!important;
}

.tick li:before {
  content: '✓';
  color:#990000;
  margin-right:0.5em;
  font-size:1.2rem;
}

hr {
    border: 0;
    height: 1px;
    background: #333;
    background-image: linear-gradient(to right, #ccc, #333, #ccc);
	margin-bottom:2.3rem;
}
small {
	font-size:1rem;
	margin:1rem 0;
}
.half {width:100%;float:none;background:#FDFDFD;}
.white {background:#FFF;}
.cta, .cta2 {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    border: 0px solid #990000;
    border-radius: 1px;
    margin-bottom:1rem;
    -webkit-box-shadow: #999 0px 1px 5px 0px;
    -moz-box-shadow: #999 0px 1px 5px 0px;
    box-shadow: #999 0px 1px 5px 0px;
    text-shadow: #0d395b 0px 1px 3px;
	font-size:0.8rem;
	padding: 5px 20px;
    color: #FDFDFD!important;
    text-decoration: none!important;
	-webkit-transition: 500ms linear 0s;
	-moz-transition: 500ms linear 0s;
	-o-transition: 500ms linear 0s;
	transition: 500ms linear 0s;
}
.cta {
	background: red;
    background: -webkit-gradient(linear, left top, left bottom, from(#B22222), to(#990000));
    background: -moz-linear-gradient(top, #B22222, #990000);
    background: linear-gradient(to bottom, #B22222, #990000);
}
.cta2 {
	background: red;
    background: -webkit-gradient(linear, left top, left bottom, from(#555555), to(#333333));
    background: -moz-linear-gradient(top, #555555, #333333);
    background: linear-gradient(to bottom, #555555, #333333);
}
.cta:hover,
.cta:focus, .cta2:hover,
.cta2:focus {
   -webkit-box-shadow: #111 0px 1px 5px 0px;
    -moz-box-shadow: #111 0px 1px 5px 0px;
    box-shadow: #111 0px 1px 5px 0px;
    color: #ffffff;
    text-decoration: none;
}
.cta:active {
    background: #990000;
    background: -webkit-gradient(linear, left top, left bottom, from(#990000), to(#990000));
    background: -moz-linear-gradient(top, #990000, #990000);
    background: linear-gradient(to bottom, #990000, #990000);
}
.icon {
	height:50px;
	margin-right:10px;
}
/*sticky contact button*/
 div.stickybutton {
        position: -webkit-sticky;
        position: sticky;
        top: 60px;
        padding: 0px;
        font-size: 25px;
      }
   
/*sticky sidebar*/
.content {
				width: 65%;
				float: left;
				position: relative;
			}
.rightSidebar {
				width: 35%;
				float: right;
				padding: 0 0 0 5px;
				position: relative;
}
.box {
	margin: 0 0 30px 0;
	padding: 10px;
	background: #eee;
	border-radius: 5px;
}
.redbox {
	background:#990000;
	color:white!important;
}

/*form css for paypal buttons etc*/
input[type="submit"].cta, input[type="hidden"]
{
  font-family: 'Open Sans', sans-serif;
  margin:1rem 0 2rem 0;
}
select {
	font-size:1rem;
    border: 1px solid #111;
	border-radius:0;
   background: transparent;
padding: 5px 35px 5px 5px;
   font-family: 'Open Sans', sans-serif;
   border: 1px solid #ccc;
   -webkit-appearance: none;
   -moz-appearance: none;
   appearance: none;
    background: url(../img/arrow-down.gif) 90% / 8% no-repeat;
} 
/*target Internet Explorer 9 and Internet Explorer 10:*/
@media screen and (min-width:0\0) { 
    select {
        background:none;
        padding: 5px;
    }
}
select:focus {outline:0;}
/*end of paypal button styling*/

#nav-footer ul li {
	width:100%;
	float:none;
}
/*responsive slider by w3 widgets*/

.responsive-slider {
  width: 100%;
  position: relative;
}
.responsive-slider [data-animate] {
  opacity: 0;
}
.responsive-slider .slides {
  position: relative;
  overflow: hidden;
}
.responsive-slider .slides ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
  white-space: nowrap;
  font-size: 0;
}
.responsive-slider .slides ul li {
  display: inline-block;
  max-width: 100%;
}
.responsive-slider .slides ul li .slide-body {
  display: inline-block;
  position: relative;
  max-width: 100%;
  overflow:hidden;
  border-bottom:2px solid #999;
  
}
.logofitnessu {
	width:50vw;
	overflow:hidden;
}
.awardlogo {
    max-width: 200px;
}
.slide-body {
	width: 100vw; 
    height: 60.00vw; /* height:width ratio = 1:2.0 = .4  */
    max-height: 100vh;
    max-width: 166.67vh; /* 2.0/1 = 2.500 */
	margin: auto;
    position: absolute;
    top:0;bottom:0; /* vertical center */
    left:0;right:0; /* horizontal center */
}
.responsive-slider .slider-control {
  position: absolute;
  font-size: 20px;
  color: #000;
  top: 40%;
  background-color: #000;
  padding: 10px;
  text-decoration:none;
  -webkit-transition: 500ms linear 0s;
	-moz-transition: 500ms linear 0s;
	-o-transition: 500ms linear 0s;
	transition: 500ms linear 0s;
}
.responsive-slider .slider-control.left {
  left: 0;
  opacity:.1;
  -webkit-border-radius: 0px 6px 6px 0px;
  border-radius: 0px 6px 6px 0px;
}
.responsive-slider .slider-control.left:hover {
  opacity:.5;
}
.responsive-slider .slider-control.right {
  right: 0;
  opacity:0.1;
  -webkit-border-radius: 6px 0px 0px 6px;
  border-radius: 6px 0px 0px 6px;
}
.responsive-slider .slider-control.right:hover {
  opacity:.5;
}



  .responsive-slider .slides ul li .slide-body .caption.header h1 {
  font-size: 60px;
  font-family: 'Open Sans', sans-serif;
  font-weight:700;
  opacity:0.3;
  color:#FAFAFA;
  text-shadow: #111 0px 1px 3px;
  }
  .responsive-slider .slides ul li .slide-body .caption.header h2 {
  font-size: 24px;
  font-family: 'Open Sans', sans-serif;
  font-weight:400;
  color:#B22222;
  }
  .responsive-slider .slides ul li .slide-body .caption.header h2 i {
    font-size: 14px;
  }



.responsive-slider .slides ul li .slide-body .caption {
  position: absolute;
  text-shadow: 2px 1px 4px #FFF;
}
.responsive-slider .slides ul li .slide-body .caption.header {
  top: 44%;
  left: 8%;
}
.responsive-slider .slides ul li .slide-body .caption.header h1 {
	position:relative;
	top:-200px;
}

.responsive-slider .slides ul li .slide-body .caption.sub {
	font-size: 12px;
	bottom: -10px;
	left: 0%;
	font-weight: bold;
	color:#333;
}

.responsive-slider .slides ul li .slide-body .caption.img-html5 {
  top: 13%;
  right: 8%;
  width: 30%;
}
.responsive-slider .slides ul li .slide-body .caption.img-html5 img {
  max-width: 100%;
}
.responsive-slider .slides ul li .slide-body .caption.img-css3 {
  top: 80%;
  right: 12%;
}
.responsive-slider .slides ul li .slide-body .caption.img-css3 img {
  max-width: 100%;
}
.responsive-slider .slides ul li .slide-body .caption.img-facebook {
  top: 66%;
  right: 12%;
  width: 11%;
}
.responsive-slider .slides ul li .slide-body .caption.img-facebook img {
  max-width: 100%;
}
.responsive-slider .slides ul li .slide-body .caption.img-twitter {
  top: 66%;
  right: 25%;
  width: 11%;
}
.responsive-slider .slides ul li .slide-body .caption.img-twitter img {
  max-width: 100%;
}
.responsive-slider .slides ul li .slide-body .caption.img-jquery {
  top: 46%;
  right: 12%;
  width: 20%;
}
.responsive-slider .slides ul li .slide-body .caption.img-jquery img {
  max-width: 100%;
}
.responsive-slider .pages {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  text-align: center;
}
.responsive-slider .pages .page {
  display: inline-block;
  color: transparent;
  width: 5px;
  height: 5px;
  border: 3px solid #fff;
  border-radius: 50%;
  opacity: 0.2;
}
.responsive-slider .pages .page.active {
  opacity: 1;
} 


/*default mobile-first, use 768px wide images for this breakpoint*/
.slide1 {
background: url(../images/small/dumb-bells-stretch-fitness-u-hk.jpg) no-repeat center center; 
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}
.slide2 {
background: url(../images/small/medicine-ball-fitness-u-hong-kong.jpg) no-repeat center center; 
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}
.slide3 {
background: url(../images/small/stretch-before-exercise-fitness-u-hong-kong.jpg) no-repeat center center; 
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}
.slide4 {
background: url(../images/small/ropes.jpg) no-repeat center center; 
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}
.slide5 {
background: url(../images/small/man-jogging-on-beach.jpg) no-repeat center center; 
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}
.slide6 {
background: url(../images/small/fit-woman-in-black.jpg) no-repeat center center; 
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}
.slide7 {
background: url(../images/small/corporate.jpg) no-repeat center center; 
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}
.slide8 {
background: url(../images/small/trainers.jpg) no-repeat center center; 
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}
.slide9 {
background: url(../images/small/online-training.jpg) no-repeat center center; 
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}
.slide10 {
background: url(../images/small/shop.jpg) no-repeat center center; 
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}
.slide11 {
background: url(../images/small/contact.jpg) no-repeat center right; 
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}
.slide12 {
background: url(../images/small/sprint.jpg) no-repeat center center; 
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}
.slide13 {
background: url(../images/small/tyre.jpg) no-repeat center center; 
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}
.slide14 {
background: url(../images/small/baby.jpg) no-repeat center center; 
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}

@media (min-width: 481px) {

  .responsive-slider .slides ul li .slide-body .caption.header h1 {
    font-size: 150px;
  }
  .responsive-slider .slides ul li .slide-body .caption.header h2 {
    font-size: 45px;
  }
  .responsive-slider .slides ul li .slide-body .caption.header h2 i {
    font-size: 20px;
  }
  .responsive-slider .slides ul li .slide-body .caption.sub {
    font-size: 11px;
    bottom: -40px;
    left: 18%;
  }
}

/*use 1024px wide images for this query*/
@media (min-width: 768px) {
.slide-body {
	width: 100vw; 
    height: 75.00vw; 
    max-height: 100vh;
    max-width: 133.33vh; 
}
.content {
	width: 75%;	
}
.rightSidebar {
	width: 25%;
}
.cta {
	font-size:1rem;
	padding: 10px 30px;
}
#nav-footer ul li, .product {
	width:50%;
	float:left;
}
.third {
	width:33.33%;
	float:left;
}
.first-package {
padding:1rem;
border:1px solid #999;	
margin-top:1rem;
min-height:350px;
border-right:none;
}
.second-package {
padding:1rem;
border:1px solid #999;	
background:whitesmoke;
box-shadow: 0 3px 10px rgb(0 0 0 / 0.2);
min-height:380px;
margin-bottom:2rem;
}
.third-package {
margin-top:1rem;
padding:1rem;
border:1px solid #999;
min-height:350px;
border-left:none;
}
.fifth {
	width:20%;
	float:left;
}
.half {
width:50%;
float:left;
padding:1rem 2rem 1rem 0;
border-right:1px solid #ccc;
}
.half:nth-of-type(2), .half:nth-of-type(4) {
	border:none;
	padding:1rem 0 1rem 2rem;
	
}
.responsive-slider .slides ul li .slide-body .caption.header h1 {
  font-size: 390px;
}
.responsive-slider .slides ul li .slide-body .caption.header h2 {
  font-size: 60px;
}
.responsive-slider .slides ul li .slide-body .caption.header h2 i {
  font-size: 35px;
}

 .responsive-slider .slides ul li .slide-body .caption.sub {
    font-size: 18px;
	bottom: -40px;
    right: -10px;
  }	

.slide1 {
background: url(../images/medium/dumb-bells-stretch-fitness-u-hk.jpg) no-repeat center center; 
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}
.slide2 {
background: url(../images/medium/medicine-ball-fitness-u-hong-kong.jpg) no-repeat center center; 
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}
.slide3 {
background: url(../images/medium/stretch-before-exercise-fitness-u-hong-kong.jpg) no-repeat center center; 
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}
.slide4 {
background: url(../images/medium/ropes.jpg) no-repeat center center; 
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}
.slide5 {
background: url(../images/medium/man-jogging-on-beach.jpg) no-repeat center center; 
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}
.slide6 {
background: url(../images/medium/fit-woman-in-black.jpg) no-repeat center center; 
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}
.slide7 {
background: url(../images/medium/corporate.jpg) no-repeat center center; 
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}
.slide8 {
background: url(../images/medium/trainers.jpg) no-repeat center center; 
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}
.slide9 {
background: url(../images/medium/online-training.jpg) no-repeat center center; 
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}
.slide10 {
background: url(../images/medium/shop.jpg) no-repeat center center; 
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}
.slide11 {
background: url(../images/medium/contact.jpg) no-repeat center right; 
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}
.slide12 {
background: url(../images/medium/sprint.jpg) no-repeat center center; 
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}
.slide13 {
background: url(../images/medium/tyre.jpg) no-repeat center center; 
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}
.slide14 {
background: url(../images/medium/baby.jpg) no-repeat center center; 
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}
}
/*use 2560px images for this breakpoint*/



@media (min-width: 1024px) {
h1 {
font-size:2.5rem;
}
.highlight h1:first-letter {
font-size:2.5rem;
padding:1.1rem 2rem;
}
h2 {
font-size:1.8rem;
margin:0.5em 0;
}
p {
font-size:1.1rem;
}
section ul li {
	font-size:1.1rem;
}
#nav-footer ul li, .product {
	width:25%;
	float:left;
}
.slide-body {
width: 100vw; 
height: 40.00vw; /* height:width ratio = 1:2.0 = .5  */
max-height: 100vh;
max-width: 250.00vh; /* 2.0/1 = 2.500 */
}
.responsive-slider .slides ul li .slide-body .caption.header h1 {
  font-size: 390px;
}
.responsive-slider .slides ul li .slide-body .caption.header h2 {
  font-size: 90px;
}
.responsive-slider .slides ul li .slide-body .caption.header h2 i {
  font-size: 70px;
}

 .responsive-slider .slides ul li .slide-body .caption.sub {
    font-size: 24px;
	bottom: -20px;
    right: -10px;
  }
  .cta {
	font-size:1.2rem;
	padding: 15px 40px;
}	
.slide1 {
background: url(../images/large/dumb-bells-stretch-fitness-u-hk.jpg) no-repeat center center; 
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}
.slide2 {
background: url(../images/large/medicine-ball-fitness-u-hong-kong.jpg) no-repeat center center; 
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}
.slide3 {
background: url(../images/large/stretch-before-exercise-fitness-u-hong-kong.jpg) no-repeat center center ; 
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}
.slide4 {
background: url(../images/large/ropes.jpg) no-repeat center center; 
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}
.slide5 {
background: url(../images/large/man-jogging-on-beach.jpg) no-repeat top center; 
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}
.slide6 {
background: url(../images/large/fit-woman-in-black.jpg) no-repeat center center; 
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}
.slide7 {
background: url(../images/small/corporate.jpg) no-repeat center center; 
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}
.slide8 {
background: url(../images/large/trainers.jpg) no-repeat center center; 
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}
.slide9 {
background: url(../images/large/online-training.jpg) no-repeat center center; 
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}
.slide10 {
background: url(../images/large/shop.jpg) no-repeat center center; 
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}
.slide11 {
background: url(../images/large/contact.jpg) no-repeat center right; 
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}
.slide12 {
background: url(../images/large/sprint.jpg) no-repeat center center; 
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}
.slide13 {
background: url(../images/large/tyre.jpg) no-repeat center center; 
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}
.slide14 {
background: url(../images/large/baby.jpg) no-repeat center center; 
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}
}
@media (max-width: 480px) {
  .responsive-slider .slider-control.left,
  .responsive-slider .slider-control.right {
    display: none;
  }
}